Package com.databricks.jdbc.api.impl.arrow

## Class ArrowResultChunk.ArrowResultChunkIterator

- java.lang.Object
- - com.databricks.jdbc.api.impl.arrow.ArrowResultChunk.ArrowResultChunkIterator

Enclosing class:
  ArrowResultChunk

    public static class ArrowResultChunk.ArrowResultChunkIterator
    extends Object

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`